<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>______ drool a lot when they are teething.</text><choice_g><choice correct="y">Babies</choice></choice_g></item>
<item><text>A ______ ran through me at the thought.</text><choice_g><choice correct="y">chill</choice></choice_g></item>
<item><text>The ______ have concluded that further studies are needed.</text><choice_g><choice correct="y">researchers</choice></choice_g></item>
<item><text>His ______ conjured up a vision of the normal family life he had never had.</text><choice_g><choice correct="y">imagination</choice></choice_g></item>
<item><text>The ______ went off at 7 o'clock.</text><choice_g><choice correct="y">alarm</choice></choice_g></item>
<item><text>A ______ came back the next day.</text><choice_g><choice correct="y">reply</choice></choice_g></item>
<item><text>______ filtered dustily through the slats of the door.</text><choice_g><choice correct="y">Sunlight</choice></choice_g></item>
<item><text>His ______ lifted as he concentrated on his driving.</text><choice_g><choice correct="y">mood</choice></choice_g></item>
<item><text>The book traces how ______ have changed over the years.</text><choice_g><choice correct="y">fashions</choice></choice_g></item>
<item><text>What does your ______ say?</text><choice_g><choice correct="y">horoscope</choice></choice_g></item>
</body>
</exercise>
</batch>

